WordPress Plugin: fossura-tag-miner

Vulnerabilities

2016-05-05 Tag Miner <= 1.1.2 - Cross-Site Request Forgery (CSRF) fixed in version 1.1.5